Hilfe: T-Mobile G1 1.5 (Crb17) zu 1.6 Update

  • 14 Antworten
  • Neuester Beitrag
Diskutiere Hilfe: T-Mobile G1 1.5 (Crb17) zu 1.6 Update im T-Mobile G1 Forum im Bereich Weitere HTC Geräte.
W

w.khacherzky

Neues Mitglied
hi
ich hab probleme mit mein g1 ,,, hab zulezt mein g1 zu 1.5 update gemacht .. und jezt will ich ein 1.6 ... aber weder die systemsktualisierungen noch die manuale weg funktiunieren nicht . :(

I need help ,,, :S


thnx
 
norbert

norbert

Ehrenmitglied
wir können hier jetzt tagelang raten, was da schief geht bei dir.

Oder du sagst uns erst mal, wo das Problem (beim manuellen) Update denn genau liegt.
 
W

w.khacherzky

Neues Mitglied
Norbert

erstmall danke für ein schnelle antwort

mein problem ist,,, wenn ich probiere mein g1 von 1.5 zu 1.6 upgraden ,in recovery mode drücke ich erst alt + l , dann alt + s um mein update.zip zu instalieren , wehrend die helfte ladet zeigt :

E:Failure at line 2:
assert file_containst (system:build.prop , ro.build.fingerprint=tmobile ...........und so weiter ...

jezt will ich gern wiesen was ich falsh mache ... ich folge diese tutorial How to manually install the official T-Mobile Android 1.6 on your G1 – Android and Me
 
norbert

norbert

Ehrenmitglied
versuch mal das Fullupdate von hier
 
norbert

norbert

Ehrenmitglied
zu langsam Winne :flapper:
 
W

winne

Android-Guru
norbert schrieb:
Ja, aber mein Link ist richtig, denn das Fullupdate ist auf Seite 3. :flapper:
Für 1.5 benötigt er auch kein Fullupdate. :winki:
 
W

w.khacherzky

Neues Mitglied
hey guys echt danke ;)

jezt hat es geklap mit full version ...
ich würde gern noch eure meinung wiesen ... soll ich mein g1 auf 1.6 lassen oder soll ich 2.2 updaten :S

ich will einfach app2sd .. egal ob 1.6 oder 2.2.. aber immerhin was meint ihr ??
 
norbert

norbert

Ehrenmitglied
wir haben beide exakt den gleichen Link gesetzt - und von Seite 3 (besser wäre, die entsprechende Post-#!) hast du ja nichts geschrieben.

Aber ich denke, das Full-Update wäre kein Fehler...
 
norbert

norbert

Ehrenmitglied
w.khacherzky schrieb:
ich würde gern noch eure meinung wiesen ... soll ich mein g1 auf 1.6 lassen oder soll ich 2.2 updaten
wenn du brav hier im Forum liest und dich selbst bildest, wie das mit dem Update auf 2.2 geht, spricht nichts dagegen.

Eine persönliche Anleitung gibt es hier erst mal nicht ;)
 
W

w.khacherzky

Neues Mitglied
wie jezt ?? :S soll ich auf 2.2 upgraden oder nicht ?
 
W

w.khacherzky

Neues Mitglied
und wie mache ich das ?
 
norbert

norbert

Ehrenmitglied
w.khacherzky schrieb:
und wie mache ich das ?
genau deswegen meinte ich ja:


norbert schrieb:
wenn du brav hier im Forum liest und dich selbst bildest, wie das mit dem Update auf 2.2 geht, spricht nichts dagegen.

Eine persönliche Anleitung gibt es hier erst mal nicht ;)